Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 04:12:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de rasika somasundar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rasika somasundar Bot:  Hi Rasika Somasundar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646661785 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564349396            07:46 AM, 01st Apr                   Mohammed                   Hi Rasika, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           07:47 AM, 01st Apr                   Mohammed                   good morning           07:48 AM, 01st Apr                     rasika somasundar                    Hi           07:48 AM, 01st Apr                     rasika somasundar                    Good Morning           07:48 AM, 01st Apr                     rasika somasundar                    My order 9646661785 is shipped on way to the pick up location           07:49 AM, 01st Apr                     rasika somasundar                    The requirement is urgent can u make arrangements so that i can collect it today by noon           07:49 AM, 01st Apr                     rasika somasundar                    Please as i need to travel in evening           07:50 AM, 01st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:51 AM, 01st Apr                     rasika somasundar                    Sure pls           07:51 AM, 01st Apr                     rasika somasundar                    I will be thankful if can receive today           07:51 AM, 01st Apr                     rasika somasundar                    By noon           07:52 AM, 01st Apr                     rasika somasundar                    We’ve shipped your order 9646661785 for Solid Top with Polo Neck and C... +1item(s) to Zoom - FODEL  Inside Eppco, Behind Al Habtoor Motors, Deira, Al Khabaisi, Dubai. Expect arrival by 03-04-2021. Track it: https://centrepoint.app.link/UbXQBSYh5eb           07:52 AM, 01st Apr                   Mohammed                   the order will take 2-3 working days to be deliver           07:59 AM, 01st Apr                   Mohammed                   sorry for late replay           07:59 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           07:59 AM, 01st Apr                     rasika somasundar                    Hello           08:00 AM, 01st Apr                   Mohammed                   the order will take 2-3 working days to be deliver           08:01 AM, 01st Apr                     rasika somasundar                    Why           08:01 AM, 01st Apr                     rasika somasundar                    Its placed day before yesterday           08:01 AM, 01st Apr                     rasika somasundar                    1 or 2 days u say           08:01 AM, 01st Apr                     rasika somasundar                    Now why so much time           08:01 AM, 01st Apr                     rasika somasundar                    When its shioped           08:02 AM, 01st Apr                     rasika somasundar                    Please understand i want today by 1 or 2 pm           08:02 AM, 01st Apr                     rasika somasundar                    I am traveling           08:02 AM, 01st Apr                   Mohammed                   the order will take 2-3 working days to be deliver           08:03 AM, 01st Apr                   Mohammed                   your order will be deliver within the time frame delivery           08:03 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           08:05 AM, 01st Apr                     rasika somasundar                    Ok           08:06 AM, 01st Apr                     rasika somasundar                    It will get return tgen           08:06 AM, 01st Apr                     rasika somasundar                    I am asking help           08:06 AM, 01st Apr                     rasika somasundar                    U are giving system generated replies           08:06 AM, 01st Apr                     rasika somasundar                    What's the point           08:06 AM, 01st Apr                   Mohammed                   We are sorry for that we will follow the delivery frame for the oder           08:08 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           08:10 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:12 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334900